# Uses of Class
org.eclipse.birt.report.model.api.extension.IllegalContentInfo

Packages that use IllegalContentInfo
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of IllegalContentInfo in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return types with arguments of type IllegalContentInfo
Modifier and Type
Method
Description
`Map<String,List<IllegalContentInfo>>`
ExtendedItemHandle.`getIllegalContents()`
Gets all the illegal contents.